@media (min-width: 1330px) {

    .navbar-nav { display:block; }
    .mobile-active { display:block; }
    .mobile-not-active { display:block; }

    .desktop-v{display:block}
    .mobile-v{display:none}
    
    ul.navbar-nav {
    width: 75%;
    margin-left: 0;
    list-style-type: none;
    margin-bottom: 1%;
    }

    #block3 {
      text-align:right;
    }
    #contactus-img { display: inline }
    #contactus-alt-img { display: none }
}

@media (min-width:768px) and (max-width: 1330px) { 

  .navbar-nav { display:block; }
  .mobile-active { display:block; }
  .mobile-not-active { display:block; }

  .desktop-v {display:block}
  .mobile-v {display:none}

  ul.navbar-nav {
    width: 80%;
    margin-left: 0;
    list-style-type: none;
    margin-bottom: 1%;
    margin-block-start: 0;
    padding-inline-start: 0;
  }

  ul.navbar-nav>li {
    float: left;
    margin-left: 0;
    width: 25%;
    margin-top: 4%;
  }

  ul.navbar-nav>li>a {
    padding-left: 4%;
  }

  .sidenav {
    height: auto;
    width: 100%;
  }

  #block2, #block3 {
    width: 100%;
  }

  #block3 {
    text-align:left;
  }

  #contactus-img { display: none }
  #contactus-alt-img { display: inline }

  .row.content {
    height: auto;
  }

}
    
@media (max-width: 768px) {

  .navbar-nav { display:none; }
  .mobile-active { display:block; }
  .mobile-not-active { display:none; }
  
  .desktop-v{display:none}
  .mobile-v{display:block}

  button.navbar-toggler {
    visibility: visible;
    margin-top: 2%;
    float: right;
    margin-right: 3%;
    border-radius: 0;
    border: none!important;
    background: transparent;
  }
  

  div#navbarCollapse {
    width:100%;
    margin-top: 8%;
    margin-bottom: 1%;
  }
  ul.navbar-nav {
    width: 100%;
    margin-left: 0; 
    list-style-type: none;
    padding-left: 0;
    margin-top: 4%;
  }
  .navbar-nav>li {
    float: none;
    margin-left: 5%; 
    width: 51%;
    margin-top: 2%; 
  }
  .navbar-nav>li>a {
    color: #ccc;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    border-left: none; 
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 3px 12px 2px 10px;
  }
  .navbar-brand {
    border-left: none;
    padding-top: 15px;
  }
  .navbar .dropdown-toggle:not(.nav-link)::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .5em;
    vertical-align: 0;
    border-bottom: .3em solid transparent;
    border-top: .3em solid transparent;
    border-left: .3em solid;
  }
  .navbar {
    border-radius: 0px;
  }

   a#language{
    padding: 8px 14px;
    line-height: 20px;
    margin-top: 0.3rem;
  }
  .navbar {
    position: relative;
    min-height: 0px;
  }
  .sidenav {
    height: auto;
  }

  #block3 {
    text-align:left;
  }

  #contactus-img { display: none }
  #contactus-alt-img { display: inline }

  .row.content {
    height: auto;
  }
}